<ion-app>
  <ion-header translucent="" role="banner"
    class="md header-md header-translucent header-collapse-none header-translucent-md hydrated">
    <!---->
    <ion-toolbar color="primary" class="in-toolbar md toolbar-title-default ion-color ion-color-primary hydrated">
      <ion-buttons slot="start" class="buttons-first-slot sc-ion-buttons-md-h sc-ion-buttons-md-s md hydrated">
        <ion-menu-button class="md button in-toolbar ion-activatable ion-focusable hydrated"></ion-menu-button>
      </ion-buttons>

    </ion-toolbar>
  </ion-header>
  <ion-menu contentid="main" menuid="custom" side="start" role="navigation"
    class="md menu-type-overlay menu-enabled menu-side-start hydrated" content-id="main" menu-id="custom">
    <!-- <div class="profile-image-wrapper"><img class="profile-image"
        src="https://images.unsplash.com/photo-1438761681033-6461ffad8d80?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxzZWFyY2h8MXx8cGVyc29uJTIwZmFjZXxlbnwwfHwwfHw%3D&w=1000&q=80"
        alt=""></div> -->

      <ion-content class="main-content md hydrated" style="--offset-top:0px; --offset-bottom:0px;">
        <div class="section">

          <div class="section-header">
            <div class="section-image-wrapper">
              <img class="section-image"  src="./assets/logo-dr-who-white.png" alt="Doctor Who logo"></div>
          </div>

    

          <div class="section-body">

         
              <ion-list class="md list-md hydrated">
                <ion-item class="item md in-list ion-focusable hydrated" *ngIf="isAdm"
                  [routerLink]="['/adm/choose-action']">
                  Panel de administrador
                </ion-item>
                <ion-item class="item md in-list ion-focusable hydrated"
                  [routerLink]="['/client/product-list']">
                  Llista de productos
                </ion-item>
              </ion-list>

            <div class="section-button-wrapper" slot="fixed">
              <div class="section-button">
                <ion-button class="button" color="warning" (click)="logOut()">
                  CERRAR SESION
                </ion-button>
              </div>
            </div>
            
          </div>

          <div class="section-footer">
            <img class="section-footer-image" src="../../../assets/tardis.jpg" alt="" srcset="">
          </div>
          </div>
      </ion-content>
  </ion-menu>
  <ion-router-outlet id="main" class="hydrated menu-content menu-content-overlay"></ion-router-outlet>
  <ion-router-outlet></ion-router-outlet>
</ion-app>